.paid-papers .suppliedcontent {
    color: #993333;
}

.paid-papers h3 {
    margin-top: 0px !important;
}

.container.article .rail-item.mnc-hero h3 a {
    color: #FF6666;
}

.rail-item.mnc-hero p a {
    color: #FFFFFF;
}

.large-white a {
    color: #fff;
    font-weight: bold;
    font-size: 22px;
    margin: 0 0 10px 0;
}

.italics-white a {
    color: #fff;
    font-size: .875em;
    font-style: italic;
    font-family: georgia;
}

.image-caption a {
    color: #000;
}

.destination-carousel .image-caption a {
    color: #fff;
}
/*against responsive solution
#might-like li img {
    height: 125px; width: 232px;
}
#top-destinations li img {
    width: 269px; height: 145px;
}
.rail-item.mnc-hero img {
    height: 189px;
}*/

/* Video Image */
/* Against Responsive solution, you cannot set width
.rail-item.rail-video{position:relative;z-index:0;} 
.rail-item.rail-video .ad{position:relative;width:349px;height:196px;}
.rail-item.rail-video .ad img{position: absolute;left: 0;top: 0;width: 100%;opacity:0.7;width:349px;height:196px} */

/* Left Video */
/* Against Responsive solution, you cannot set width
.container.list-video .left.video-left {position:relative;background:#000;width:518px;height:289px;}
.container.list-video .left.video-left img {position: absolute;left: 0;top: 0;width: 100%; opacity:0.7; width:518px;height:289px;}*/

/* Right Video */
/* Against Responsive solution, you cannot set width
.container.list-video .right.video-right {position:relative;z-index:0;}
.container.list-video .right.video-right .small-videos {position:relative;width:174px;height:97px;}
.container.list-video .right.video-right .small-videos img {position: absolute;left: 0;top: 0;width: 100%;opacity:0.7; width:174px;height:97px;} */


.container .fourcol .rail-item.rail-video {
    position: relative;
}

    .container .fourcol .rail-item.rail-video img {
        width: 100%;
        max-width: 100%;
    }
/* Commented by jagdish: 06/13/2013
.container .fourcol .rail-item.rail-video img.play-overlay
{
    width: 100%;
    max-width: 100%;
    position: absolute;
    top: 0;
    right: 0;
}
*/
/* ------------ Video-Overlay try --------------- */
.video-overlay {
    position: relative;
}

    .video-overlay img {
        width: 100%;
    }

    .video-overlay a {
        position: absolute;
        display: block;
        /*background: url(/images/overlay_playvideo_light.png);*/
        height: 100%;
        width: 100%;
        top: 0;
        left: 0;
    }

    .video-overlay img.play-button {
        width: 100%;
    }
/* ------------ /Video-Overlay try --------------- */

.container.list .row {
    margin-bottom: 15px;
}

@media handheld, only screen and (max-width: 480px) {
    .pagination {
        display: block;
    }
}

.article-photos.article-insert {
    max-width:50%;
}
.article-photos.article-insert.text-box {
    clear: left;
}




    .ui-menu .ui-menu-item {
        margin: 0;
        padding: 0;
        zoom: 1;
        float: left;
        clear: left;
        width: 100%;
    }

        .ui-menu .ui-menu-item a {
            text-decoration: none;
            display: block;
            padding: .2em .4em;
            line-height: 1.3;
            zoom: 1;
            font-size: 11px;
        }

            .ui-menu .ui-menu-item a.ui-state-hover, .ui-menu .ui-menu-item a.ui-state-active {
                font-weight: normal;
                margin: -1px;
            }

.ad-banner .ad-item {
    margin: 0;
    padding: 0;
    text-align: center;
    float: none;
}

.hp-module .popular-col, .hp-module .connect-col {
    width: 100%;
}

.container.career .listing.no-border {
    border-bottom: 1px solid #ccc;
}

.small-white {
    color: #fff;
    padding-bottom: 10px;
    font-size: 12px;
}

@media handheld, only screen and (max-width: 768px) {

    .insert-text-collapsed {
    }
}

.subnav-holder {
    position: relative;
}

.sub-nav {
    z-index: 10000;
    position: absolute;
    width: 96%;
    padding: 2%;
}

.might-like {
    margin: 20px 0;
}

.padding-bottom-5 {
    padding-bottom: 5px;
}

.padding-bottom-10 {
    padding-bottom: 10px;
}

.padding-top-10 {
    padding-top: 10px;
}

.margin-bottom-10 {
    margin-bottom: 10px;
}

.nav-search div#search {
    margin: 13px 0 0 20px;
    padding: 0;
}

.mobile-ad {
    text-align: center;
}

.mobile-ad-bottom {
    width: 100%;
}

@media handheld, only screen and (max-width: 1024px) and (orientation: landscape) {
    .container.ad {
        height: auto;
    }
}
/*.container.magazine .container.ad {
    background: #fff;
}*/
.container .container.ad {
    background: #fff;
}

.top-margin-30 {
    margin-top: 30px;
}

.top-margin-35 {
    margin-top: 35px;
}

.bottom-margin-35 {
    margin-bottom: 35px;
}

.tags {
    clear: both;
}
/* To handle webcasting vertical module */
.sixcol .item .title {
    font-weight: bold;
    font-size: 1em;
}

.sixcol .item .inner .title {
    width: 60%;
}

.sixcol .item .date a {
    font-family: 'Raleway', sans-serif;
    font-weight: bold;
    font-size: 0.875em;
}
/*.mini-pods-holder .pod.last {
    margin-bottom: 0;
}*/
.sixcol .date {
    margin-bottom: 10px;
}

.optional-text {
    text-align: left;
}

    .optional-text .image-wrapper {
        float: left;
        max-width: 45%;
        margin-right: 5%;
        margin-bottom:1em;
    }

        .optional-text .image-wrapper img {
            width:100%;
        }

@media handheld, only screen and (max-width: 480px) {
    .optional-text .image-wrapper {
        width: 100%;
        max-width: 100%;
        margin-right: 0;
        float: none;
    }
    .article-photos.article-insert {
        max-width:100%
    }
    .slideshow {
        width:89%;
    }
    .share-item.desktop-only {
        display:none;
    }
}


.print .container.header {
    color:#000;
    border-bottom:1px solid #993333;
    height:auto;
    background:#fff;
}
.print .logo {
    background:#fff;
    height:auto;


}
.print .nav-top {
    border:none;
    padding-top:20px;
}
.print .nav-header {
    width:auto;
    height:auto;
    border:none;
}

.print .nav-header-text {
    font-size:1.5em;
}



.at-floatingbar-share .print-btn{
    clear:left;
    padding-top:6px;
}


#share-api {
    height:275px;
	width: 65px; /* OnTime Ticket #2965 - Added by WebSpiders */
	overflow: hidden; /* OnTime Ticket #2965 - Added by WebSpiders */
}

.middle-ad {
    clear:left;
    margin:1em 0;
}

.middle-ad .ad-item{
    float:none;
    text-align:center;
}


@media handheld, only screen and (max-width: 480px) {
    #listing-dz {
        margin-top: 20px;
    }

	#listing-dz h6 {
		color: #FF6666;
		font-family: 'Raleway',sans-serif;
		font-size: 11px;
		font-weight: bold;
		margin: 0;
		text-transform: uppercase;
		/* line-height: .5em; */ /* OnTime Ticket #2752 - Commented out by WebSpiders */
		line-height: 1em; /* OnTime Ticket #2752 - Added by WebSpiders */
	}

    .insert-text-collapsed {
        clear: left;
    }

    .article-image-bottom .image-wrapper {
        width: 100%;
        text-align: center;
    }

    .container.people-research .row .sixcol {
        margin-bottom: 15px;
		margin-top: 15px;
    }
}
/*@media handheld, only screen and (max-width: 480px) {
}*/


/******    MEETING DEAL CSS    *********/
.dealDetails { padding-top: 5px; margin-top: 5px; border-top: 1px solid #CCCCCC;
    font-family: 'Raleway', sans-serif; font-size: .8em; font-weight: 400; -webkit-font-smoothing: antialiased;
    height: 1.1em; line-height: 1.1em;
}

.dealDetails label { font-family: 'Raleway', sans-serif; font-weight: 600; -webkit-font-smoothing: antialiased;
    height: 1.1em; line-height: 1.1em;
}
    
.dealHotelSection { border:1px solid #9b2e33; margin-top:30px; padding:15px; }

.dealParagraph { font-family: 'Georgia'; font-size: .875em; display: block; line-height: 1.2; }

.ncvb .p-smaller { font-family: 'Raleway', sans-serif; font-size: .8em; text-align:right; }
    
.dealDaysLeft { float:right; 
    font-family: 'Raleway', sans-serif; font-size: .8em; font-weight: 600; color: #999999;
}

.padmeBoxDeal { display:block; padding:14px; height:94%; width:92%; position:relative; }

.box.box2.boxDeal { width:45%; }
.box.box3.boxDeal { width:24%; }

.boxDeal .padmeBoxDeal .det { display:block; max-height:50%; overflow:hidden; }

.box.box2.boxDeal .padmeBoxDeal { line-height:1.3em; }

.dealAvailLogo { float:right; max-width:65px; }

@media only screen and (max-width: 992px) {
    .boxDeal .padmeBoxDeal .det { max-height:37%; }
    .boxDeal .padmeBoxDeal p.det { font-size:.7em; }
    .padmeBoxDeal .dealDetails { overflow:hidden; }
    .padmeBoxDeal { padding:6px; }
    .padmeBoxDeal .ncvb { font-size: 1em; line-height: 0.8em; }
    .ncvb .p-smaller { font-size: .7em; line-height: normal; padding:0px; }
}

@media only screen and (max-width: 767px) {
    .box.box2.boxDeal { width:68%; }
    .box.box3.boxDeal { display: none; }
}

@media only screen and (max-width: 500px) {
    .dealAvailLogo { float:right; max-width:40px; }
    .box.box1.boxDeal { width:96%; height: 70px; }
    .box.box2.boxDeal { width:96%; }
    .dealDaysLeft { display:none; }
    .dealDetails { height:20%; }
    .padmeBoxDeal { line-height:1em; width:98%; }
    .boxDeal .padmeBoxDeal p.det { font-size:0.875em; }    
}